"https://forum.devontechnologies.com" = "https://forum.devontechnologies.com";
"https://www.devontechnologies.com/support/" = "https://www.devontechnologies.com/support/";
"https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"https://www.devontechnologies.com/shop/" = "https://www.devontechnologies.com/redirect.php?id=shop";
"https://www.devontechnologies.com/" = "https://www.devontechnologies.com/";
"https://www.devontechnologies.com/redirect.html?id=buy-dt" = "https://www.devontechnologies.com/redirect.html?id=buy-dt";
"https://www.devontechnologies.com/redirect.html?id=buy-dtp" = "https://www.devontechnologies.com/redirect.html?id=buy-dtp";
"https://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "https://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"https://www.devontechnologies.com/redirect.html?id=buy-da" = "https://www.devontechnologies.com/redirect.html?id=buy-da";
"https://www.devontechnologies.com/redirect.html?id=buy-dn" = "https://www.devontechnologies.com/redirect.html?id=buy-dn";
"https://www.devontechnologies.com/redirect.php?id=customeraccount" = "https://www.devontechnologies.com/redirect.php?id=customeraccount";
"https://www.devontechnologies.com/shop/inapp.html" = "https://www.devontechnologies.com/shop/inapp.html";
"https://www.devontechnologies.com/download/" = "https://www.devontechnologies.com/download/";
"mailto:feedback@devontechnologies.com?subject=%@%" = "mailto:feedback@devontechnologies.com?subject=%@%";
"Preferences" = "Preferences";
"Backup" = "Backup";
"General" = "General";
"Bookmarks" = "Bookmarks";
"Editing" = "Editing";
"Images" = "Images";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Sorter";
"Media" = "Media";
"Thumbnails" = "Thumbnails";
"Update" = "Update";
"WikiLinks" = "WikiLinks";
"Web" = "Web";
"Tabs" = "Tabs";
"Download" = "Download";
"Proxy" = "Proxy";
"Labels" = "Labels";
"Colors" = "Colors";
"Take Note" = "Take Note";
"Menu Extra" = "Menu Extra";
"Scan" = "Search";
"Server" = "Server";
"Imprinter" = "Imprinter";
"Email" = "Email";
"Unregistered" = "Unregistered";
"App Store" = "App Store";
"Registered To:" = "License:";
"Registered %@ edition to %@" = "Registered %@ edition to %@";
"Registered %@ edition" = "Registered %@ edition";
"%d items" = "%d items";
"1 item" = "1 item";
"Open Scripts Folder" = "Open Scripts Folder";
"Update Scripts Menu" = "Update Scripts Menu";
"OK" = "OK";
"Cancel" = "Cancel";
"Add" = "Add";
"Name:" = "Name:";
"URL:" = "URL:";
"CMD_[" = "CMD_[";
"CMD_]" = "CMD_]";
"CMD_{" =  "CMD_{";
"CMD_}" =  "CMD_}";
"CMD_|" =  "CMD_|";
"Tags:" = "Tags:";
"Automatic" = "Automatic";
"Description:" = "Description:";
"Site" = "Website";
"Engine" = "Search Engine";
"Results" = "Categories";
"Folders" = "Locations";
"Activity" = "Activity";
"Share" = "Share";
"%ld of %ld items done." = "%ld of %ld items done.";
"%d items, %d active, %d done" = "%d items (%d active) - %d done";
"Report Bug" = "Report Bug";
"Install" = "Install";
"Skip" = "Skip";
"New Tab" = "New Tab";
"Close Tab" = "Close Tab";
"Close Other Tabs" = "Close Other Tabs";
"Metadata" = "Data";
